* {
    padding: 0;
    margin: 0;

}

html {
    height: 100%;
    margin-bottom: 1px;

}




a {
    outline: none;
}


img a {
    border: none;



}


h3 {
    margin-left: 30px;
    font-size: 1.2em;
    padding: 10px 0 10px 0;
    font-weight: bold;
    color: #333;

}


body {

    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 62.5%;
    line-height: 2em;
    background-image: url(../img/backgrounds/stage_bg_2000.jpg);
    background-attachment: fixed;

    background-repeat: no-repeat;



    color: #333;
    padding-top: 20px;
    padding-bottom: 30px;


}


#wrapper {
    width: 960px;
    margin: 0px auto;
    background-color: #fff;
    padding-top: 0px;

}


#freelunch {
    position: absolute;
    width: 380px;

    margin-left: 50px;
    margin-top: 300px;

}


#freelunch p {

    font-size: 1.2em;
    line-height: 1.6em;
    color: #063f2c;
    margin-bottom: 20px;

}



#freelunch a {

    text-decoration: none;
    color: #ef720e;

}


#freelunch a:hover {

    text-decoration: underline;


}






#intro {
    width: 960px;
    padding-top: 10px;
    border-bottom: 1px solid #ccc;


}


#introtext {
    float: left;
    width: 600px;
    padding-bottom: 20px;
    margin-top: 12px;
    background-color: #fff;


}


#introtext h1 {

    margin-left: 40px;
    font-size: 1.3em;
    padding-top: 30px;
    color: #333;



}

#introtext p {
    width: 550px;
    margin-left: 40px;

    font-size: 1.2em;
    padding-top: 20px;



}


#introtext p a {

    text-decoration: none;
    color: #f58229;

}


#introtext p a:hover {

    text-decoration: underline;

}





#nav {
    width: 960px;
    padding-bottom: 8px;
    font-size: 1.1em;
    border-top: 22px solid #fff;
    height: 56px;
}


#nav ul{
    background-image: url(../img/backgrounds/nav_bubble_grey.jpg);
    background-repeat: no-repeat;
    background-position: left;
    height: 56px;
    color: #fff;
    padding: 0 0 0 40px;
    list-style-type: none;
}

#nav li {
    float:  left;
    margin-right: 18px;
    padding-top: 14px;
    padding-bottom: 12px;

}


#nav li a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    padding: 10px;


}

#nav li  a:hover {
    color: #fff;
    text-decoration: underline;

}

#nav li.current-menu-item a {
    color: #333;
    font-weight: bold;
}





#content {
    width: 960px;
    border-bottom: 1px solid #fff;
}






#contentmain {

    overflow: hidden;


}



#columnleft {

    width: 500px;
    float: left;
    padding-bottom: 30px;

}



#columnleft p {
    width: 400px;
    font-size: 1.2em;
    margin-left: 30px;
    margin-right: 30px;
    padding-bottom: 10px;

}

#columnleft p a {

    color: #ef720e;
    text-decoration: none;


}




#columnleft p a:hover {
    text-decoration: underline;

}

#columnleft h1 {

    font-size: 1.2em;
    margin: 20px 0 20px 30px;

}

#columnleft h2 {
    background-image: url(../img/backgrounds/h2_bubble_bg.jpg);
    background-repeat: no-repeat;

    height: 26px;
    color: #fff;
    font-size: 1.2em;
    margin: 24px 10px 10px 24px;

    padding-top: 12px;
    padding-left: 10px;
    padding-bottom: 8px;


}

.link ul {
    margin: 0 0 0 26px !important;
}

#columnleft ul {

    margin-left: 30px;
    font-size: 1.2em;
    padding-bottom: 16px;

}


#columnleft ul li {


    background: url(../img/bullet/arrow_11.gif) no-repeat 0 50%;
    list-style: none;
    padding-left: 20px;
    line-height: 2.2em;
}

#columnleft ol {


    font-size: 1.2em;
    margin-left: 50px;
    margin-right: 20px;
    padding-bottom: 10px;
}

#columnleft ol li {

    padding-bottom: 10px;

}


#columnright {

    width: 400px;
    float: left;
    padding-bottom: 30px;
}

#columnright p {

    font-size: 1.2em;
    margin-left: 30px;
    margin-right: 10px;
    padding-bottom: 10px;

}

#columnright p a {

    color: #ef720e;
    text-decoration: none;


}

#columnright p a:hover {
    text-decoration: underline;

}


#columnright h2 {
    background-image: url(../img/backgrounds/h2_bubble_bg.jpg);
    background-repeat: no-repeat;

    height: 26px;
    color: #fff;
    font-size: 1.2em;
    margin: 24px 10px 10px 24px;
    padding-top: 12px;
    padding-left: 10px;
    padding-bottom: 8px;

}


#columnright ul {

    margin-left: 40px;
    font-size: 1.2em;
    padding-bottom: 16px;

}


#columnright ul li {


    background: url(../img/bullet/arrow_11.gif) no-repeat 0 50%;
    list-style: none;
    padding-left: 20px;
    line-height: 2.2em;
}

#columnright ul li a {
    color: #ef720e;
    text-decoration: none;


}

#columnright ul li a:hover {

    text-decoration: underline;


}



#onecolevents {
    width: 960px;
    padding-bottom: 20px;

}

#onecolevents h2 {
    background-image: url(../img/backgrounds/h2_bubble_bg.jpg);
    background-repeat: no-repeat;
    height: 26px;
    color: #fff;
    font-size: 1.2em;
    margin: 24px 10px 10px 24px;
    padding-top: 12px;
    padding-left: 10px;
    padding-bottom: 8px;


}

#onecolevents  p {
    font-size: 1.2em;
    width: 650px;
    margin-left: 30px;
    margin-right: 30px;
    padding-bottom: 10px;



}


#onecolevents p a{

    text-decoration: none;
    color: #f58229;

}


#onecolevents p a:hover{

    text-decoration: underline;

}






#onecolevents ol {

    width: 580px;
    font-size: 1.2em;
    margin-left: 50px;
    margin-right: 20px;
    list-style-type: none;

}

#onecolevents ol li {

    padding-bottom: 10px;


}



#onecolevents ul {
    width: 500px;
    margin-left: 30px;
    font-size: 1.2em;
    padding-bottom: 16px;

}


#onecolevents ul li {


    background: url(../img/bullet/arrow_11.gif) no-repeat 0 8px;
    list-style: none;
    padding-left: 25px;
    line-height: 2em;



}


#onecolevents ul li a {

    color: #ef720e;
    text-decoration: none;

}


#onecolevents ul li a:hover {

    color: #ef720e;
    text-decoration: underline;

}


#contactonecol p {
    font-size: 1.2em;
    width: 650px;
    margin-left: 30px;
    margin-right: 30px;
    padding-top: 16px;
    padding-bottom: 5px;

}


#contactonecol p a {
    text-decoration: none;
    color: #ef720e;

}


#contactonecol p a:hover {
    text-decoration: underline;
    color: #ef720e;

}

#footer {
    background-color: #fff;
    clear: both;
    padding-top: 10px;

    padding-bottom: 30px;
    border-top: 1px solid #efefef;

}



#footer p{
    margin-left: 50px;
    color: #666;
    padding-top: 20px;
    padding-bottom: 0px;
    font-size: 1.1em;


}


#footer p a {

    color: #ef761d;
    text-decoration: none;



}


#footer p a:hover {

    color: #ef761d;
    text-decoration: underline;



}




#footer ul#bottom{
    margin-left: 0px;
    color: #666;

    padding-bottom: 0px;
    padding-top: 20px;

}

#footer ul#bottom li {
    margin-top: 10px;
    list-style-type: none;
    padding-bottom: 0px;

    margin-left: 50px;
    color: #666;
    font-size: 1.1em;

    float: left;

}


#footer ul#bottom li a {

    color: #ff9900;
    text-decoration: none;



}


#footer ul#bottom li  a:hover {

    color: #ef761d;
    text-decoration: underline;



}

form {

    padding-top: 30px;

}

label {
    display:block;
    float: left;
    width: 100px;
    font-weight: normal;
}



form input {
    margin-bottom: 2px;
    background-color: #fff !important;
    padding: 4px;
    border: 1px solid #ccc;
    color: #333;
}

form input:hover {

    background-color: #efefef;

}


form textarea {
    width: 220px;
    height: 80px;
    background-color: #fff;
    border: 1px solid #ccc;
}


form textarea:hover {

    background-color: #efefef;

}


fieldset {

    border: none;
}


.required {
    color: #ef671d;

}

.rightcolportfolio {
    margin-top: 55px;

}

.submit {
    margin-left: 130px;

}




.menu_list {


}
.menu_head {
    width: 550px;
    padding: 5px 10px;
    cursor: pointer;
    position: relative;
    margin:1px;
    font-weight:bold;
    color: #f88125;


}




.menu_body {
    display:none;

    background-color:#fff;


}



.menu_body ul{
    display:block;
    color:#333;
    background-color: #fff;

    padding-left:20px;
    font-weight:normal;
    text-decoration:none;
}



.menu_body li a{

    color: #ef761d;
    text-decoration: none;
}


.menu_body li a:hover{
    text-decoration: underline;


}


.current {
    color: #333;
    font-weight: bold;
    padding: 10px;

}


.imgfloatleft {
    float: left;



}


.imgfloatright {
    float: right;
    margin-left: 770px;


}

#bottom .current {
    color: #333;
    font-weight: normal !important;
    padding: 10px 10px 10px 0 !important;
}

.copy {
    margin: 10px 0 0 50px;
    display: block;
}

.bottommenu {
    display: block;
}


.clear {
    clear: both;
}
